#content {
    width: 920px;
    padding: 0 20px;
}

.row {
    margin-left: 3.5%;
    padding: 20px;
    background-image: linear-gradient(to left, #332a1f, #161616);
    border-radius: 15px;
    box-shadow: 0 30px 40px rgba(0, 0, 0, .1);
    justify-content: center;
}

form {
    color: #f2fa86;
}

label {
    font-family: Eutemia;
}

::placeholder {
    color: white;
}

input,
textarea,
input:focus,
textarea:focus,
form button {
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
}

form label,
form button {
    font-weight: 600;
    font-size: 2em;
}

.form-control {
    margin-left: 10px;
}

.form-row {
    margin-bottom: 10px;
}

input[type="file"] {
    visibility: hidden;
}

img {
    margin: 0px;
    padding: 0px;
    border: 3px solid #825721;
    width: 90%;
    height: 250px;
    border-radius: 5%;
}

.head {
    display: flex;
    justify-content: center;
    /*background-color: black;*/
    border: 2.4px solid #825721;
    border-radius: 15px;
    width: 98%;
    padding-left: 5px;
    margin-bottom: 30px;
    font-family: Eutemia;
    color: #f2fa86;
}

p {
    color: #f2fa86;
    font-family: Eutemia;
    font-weight: 600;
    font-size: 2em;
}

.div-input {
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
    margin-left: 10px;
    padding: 13px;
    border-radius: 5px;
}

button {
    margin-right: 10px;
    border-radius: 10px;
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
}

button:hover,
button:focus,
button:checked {
    color: #f2fa86;
    border: 2.4px solid #825721;
    background-color: #003a30;
}
